<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[610,1191][1180,1767]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[610,1191][1180,1767]"><node index="0" text="" resource-id="" class="android.widget.ListView" package="com.tortel.syslog" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[610,1191][1180,1767]"><node index="0" text="Main Log" resource-id="android:id/text1" class="android.widget.CheckedTextView" package="com.tortel.syslog" content-desc="" checkable="true" checked="true" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[610,1191][1180,1287]" /><node index="1" text="Event Log" resource-id="android:id/text1" class="android.widget.CheckedTextView" package="com.tortel.syslog" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[610,1287][1180,1383]" /><node index="2" text="Kernel Log" resource-id="android:id/text1" class="android.widget.CheckedTextView" package="com.tortel.syslog" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[610,1383][1180,1479]" /><node index="3" text="Last Kernel Log" resource-id="android:id/text1" class="android.widget.CheckedTextView" package="com.tortel.syslog" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[610,1479][1180,1575]" /><node index="4" text="Modem Log" resource-id="android:id/text1" class="android.widget.CheckedTextView" package="com.tortel.syslog" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[610,1575][1180,1671]" /><node index="5" text="All Logs" resource-id="android:id/text1" class="android.widget.CheckedTextView" package="com.tortel.syslog" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[610,1671][1180,1767]" /></node></node></node></hierarchy>